* {
  margin: 0px;
  padding: 0px;
}

html, body, #preloader {
  font-family: "agencyExt", sans-serif;
  overflow: hidden;
}

@font-face {
  font-family: agencyExt;
  src: url(../css/fonts/agencyblackextended.ttf) format("truetype"),
       url(../css/fonts/agencyblackextended.otf) format("opentype"),
       url(../css/fonts/agencyblackextended.woff) format("woff"),
       url(../css/fonts/agencyblackextended.eot);
}

@font-face {
  font-family: agencyRegular;
  src: url(../css/fonts/agencyRegular.ttf) format("truetype"),
       url(../css/fonts/agencyRegular.otf) format("opentype"),
       url(../css/fonts/agencyRegular.woff) format("woff"),
       url(../css/fonts/agencyRegular.eot);
}

/* helpers */
.center {
  margin: 0 auto;
}

.txtCenter {
  text-align: center;
}

.txtLeft {
  text-align: left;
}
.txtRight {
  text-align: right;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.aligner {
  -webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
   -webkit-box-pack: center;
      -ms-flex-pack: center;
      -ms-flex-pack: distribute;
    justify-content: space-around;
}

.imgResponsive {
  max-width: 100%;
}

.noVisible, .hidden {
  display: none;
}

.visible {
  display: block;
}

.overflowBlock {
  overflow: hidden;
}

.right {
  float: right !important;
}

.shadow {
  -webkit-filter: drop-shadow( -5px 7px 5px rgba(0,0,0, 0.6) );
          filter: drop-shadow( -5px 7px 5px rgba(0,0,0, 0.6) );
}

.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box;
}

.marginTop {
  margin-top: 50px;
}

.rollGral, .btnEfect {
  cursor: pointer;
}

#preloader {
  width: 100%;
  height: 760px;
  background: url("../assets/images/bg.jpg") no-repeat center;
  background-size: cover;
  position: absolute;
  z-index: 230;
}

.preContainer {
  width: 100%;
  max-width: 950px;
}

.logoPreloader {
  width: 70%;
  height: 590px;
  background: url("../assets/images/logoPreloader.png") no-repeat center;
  background-size: 98%;
}

.medalCont {
  width: 150px;
}

.preMedal {
  width: 40px;
  height: 40px;
  margin: 0px 5px;
  background: url("../assets/images/iconMedal.png") no-repeat bottom right;
  background-size: 100%;
}

#container {
  margin-top: 25px;
}

.headerContainer, .sectionGame, .sectionVideo, .sectionDownload, .sectionProducts {
  width: 100%;
  max-width: 950px;
  position: relative;
  z-index: 8;
}

.bg {
  width: 100%;
  height: 750px;
  background: url("../assets/images/bg.jpg") no-repeat center;
  background-size: cover;
  background-attachment: fixed;
}

.imgLeft {
  width: 100%;
  max-width: 400px;
  height: 750px;
  background: url("../assets/images/imgLeft.png") no-repeat bottom;
  background-size: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
}

.imgRight {
  width: 100%;
  max-width: 400px;
  height: 750px;
  background: url("../assets/images/imgRight.png") no-repeat bottom;
  background-size: 100%;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 1;
}

.imgCenter {
  width: 100%;
  height: 200px;
  background: url("../assets/images/imgCenter.png") no-repeat top;
  background-size: 600px;
  position: absolute;
  bottom: -51px;
  left: 0px;
  z-index: 2;
}

/* navMenu*/
.navMenu {
  width: 100%;
  max-width: 1000px;
  position: relative;
  z-index: 10;
}

.logo {
  width: 290px;
  height: 185px;
  background: url("../assets/images/logoHeader.png") no-repeat center;
  background-size: 98%;
  position: absolute;
  left: -50px;
  z-index: 11;
}

.btnMenu {
  width: 25%;
  height: 62px;
  background-image: url("../assets/images/btnMenu.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  position: relative;
  cursor: pointer;
  top: 40px;
  z-index: 9;
  transition: background-image 0.2s ease;
}

.btnGame {
  left: 20%;
}

.btnVideo {
  left: 15%;
}

.btnDownloads {
  left: 10%;
}

.btnProducts {
  left: 5%;
}

.btnGame:hover, .btnVideo:hover, .btnDownloads:hover, .btnProducts:hover, .btnMenuAct {
  background: url("../assets/images/btnMenuHover.png") no-repeat center;
  background-size: 100%;
  z-index: 10;
}

.txtGames {
  width: 70%;
  height: 60px;
  background: url("../assets/images/txtGame.png") no-repeat center;
  background-size: 100%;
}

.txtVideo {
  width: 70%;
  height: 60px;
  background: url("../assets/images/txtVideo.png") no-repeat center;
  background-size: 100%;
}

.txtDownloads {
  width: 70%;
  height: 60px;
  background: url("../assets/images/txtDownloads.png") no-repeat center;
  background-size: 100%;
}

.txtProducts {
  width: 70%;
  height: 60px;
  background: url("../assets/images/txtProducts.png") no-repeat center;
  background-size: 100%;
}

.borderTop {
  width: 100%;
  height: 82px;
  background: url("../assets/images/borderTop.png") no-repeat bottom;
  background-size: cover;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 9;
}

.headerBg {
  width: 117%;
  height: 90px;
  background: url("../assets/images/headerBg.png") no-repeat bottom right;
  position: absolute;
  top: -2px;
  left: 0px;
  z-index: 1;
}

.medalAchie {
  position: absolute;
  right: 210px;
  bottom: 5px;
}

.txtMedalAchie {
  color: #FFF;
  font-size: 0.8em;
}

.iconMedal {
  width: 30px;
  height: 30px;
  margin-left: 7px;
}

.iconMedalUnlock {
  background: url("../assets/images/iconMedal.png") no-repeat bottom right;
  background-size: 100%;
}

.iconMedalLock {
  background: url("../assets/images/iconMedalLock.png") no-repeat bottom right;
  background-size: 100%;
}

#sectionContainer {
  position: relative;
  top: 90px;
}

.accContainer {
  width: 16%;
  height: 210px;
  background: url("../assets/images/accessContainer.png") no-repeat top;
  background-size: 100%;
  position: absolute;
  right: -22%;
  top: 180px;
}

.accProduct {
  width: 145%;
  height: 210px;
  background: url("../assets/images/accProduct.png") no-repeat center;
  background-size: 100%;
  position: relative;
  top: -137px;
  left: -53px;
  cursor: pointer;
}

.accYout {
  width: 110%;
  height: 217px;
  background: url("../assets/images/accYoutube.png") no-repeat center;
  background-size: 100%;
  position: relative;
  top: -100px;
  left: -3px;
}

.accPlayGame {
  width: 110%;
  height: 217px;
  background: url("../assets/images/accPlayGame.png") no-repeat center;
  background-size: 100%;
  position: relative;
  top: -142px;
  left: -8px;
}

/* pirate game */
#gamePirate, #gameFind, #gameJump {
  width: 260px;
  height: 260px;
  margin-top: 55px;
  background: url("../assets/images/thumbG1/circleCont.png") no-repeat center;
  background-size: 95%;
  position: relative;
  cursor: pointer;
}

#gamePirate:hover, #gameFind:hover, #gameJump:hover {
  background: url("../assets/images/thumbG1/circleContHov.png") no-repeat center;
  background-size: 100%;
}

#imgf {
  width: 96%;
  position: absolute;
  z-index: 11;
}

#imgfw {
  width: 96%;
  position: absolute;
  z-index: 12;
  opacity: 0;
}

#imgb {
  width: 60%;
  position: absolute;
  z-index: 10;
  left: 30%;
  top: 10%;
  opacity: 0;
}

#labelp, #labelph, #labelp_gf, #labelph_gf, #labelp_gj, #labelph_gj {
  width: 200px;
  position: absolute;
  z-index: 11;
  bottom: -3px;
  left: 30px;
}

#labelp, #labelp_gf, #labelp_gj {
  opacity:1;
}

#labelph, #labelph_gf, #labelph_gj {
  opacity:0;
}

#iconp, #iconph, #iconp_gf, #iconph_gf, #iconp_gj, #iconph_gj {
  width: 60px;
  position: absolute;
  z-index: 12;
  bottom: -10px;
  left: 0px;
}

#iconph, #iconph_gf, #iconph_gj {
  opacity:0;
}

/* access gameFind */
#imgHunter {
  width: 65%;
  right: -20px;
  bottom: 70px;
  position: absolute;
  z-index: 15;
  transform: rotate(-25deg)
}

#imgligthf1, #imgligthf2 {
  width: 50%;
  position: absolute;
  top: 35px;
  right: -10px;
}

#imgSnake, #imgSnakew {
  width: 90%;
  left: -20px;
  top: 20px;
  position: absolute;
}

#imgSnake {
  z-index: 11;
}

#imgSnakew {
  z-index: 12;
  opacity: 0;
}

#imgFlor {
  width: 81%;
  position: absolute;
  bottom: 22px;
  left: 25px;
  z-index: 10;
}

/* game jump */
#wallbg {
  width: 82%;
  position: absolute;
  top: 25px;
  left: 24px;
  z-index: 10;
}

#hunter, #hunterw {
  position: absolute;
  left: 40px;
  top: 45px;
  z-index: 11;
}

#hunter {
  opacity: 1;
}

#hunterw {
  opacity: 0;
}

#hunterj, #hunterjb {
  position: absolute;
  left: 40px;
  top: 10px;
  opacity: 0;
}

#hunterj {
  z-index: 12;
}

#hunterjb {
  z-index: 11;
}

.btnAchievements {
  width: 250px;
  height: 65px;
  background: url("../assets/images/btnAchievements.png") no-repeat center;
  background-size: 100%;
}

.footTrap {
  width: 100%;
  height: 50px;
  margin-top: 87px;
  background: url("../assets/images/footTrap.png") no-repeat center;
  background-size: 100%;
}

/* video section */
.videoContainer {
  width: 87%;
  height: 495px;
  margin-top: 10px;
  background: url("../assets/images/videoContainer.png") no-repeat center;
  background-size: 100%;
}

#video {
  width: 90%;
  height: 430px;
  background-color: rgba(0, 0, 0, 0.5);
  margin: 25px auto;
}

.videoList {
  width: 13.5%;
  height: 480px;
  margin-top: 10px;
  background: url("../assets/images/listContainer.png") no-repeat center;
  background-size: 100%;
}

#btnPlayVideo {
  width: 70px;
  height: 70px;
  background: url("../assets/images/btnPlayVideo.png") no-repeat center;
  background-size: 100%;
  position: relative;
  bottom: 25px;
  cursor: pointer;
}

#btnPlayVideo:hover {
  background: url("../assets/images/btnPlayVideoHov.png") no-repeat center;
  background-size: 100%;
}

#btnPauseVideo {
  width: 70px;
  height: 70px;
  background: url("../assets/images/btnPauseVideo.png") no-repeat center;
  background-size: 100%;
  position: relative;
  bottom: 25px;
  cursor: pointer;
}

#btnPauseVideo:hover {
  background: url("../assets/images/btnPauseVideoHov.png") no-repeat center;
  background-size: 100%;
}

.controls {
  width: 76%;
  height: 40px;
  background: url("../assets/images/txtEnjoy.png") no-repeat right;
  position: relative;
  bottom: 14px;
}

#arrowUp, #arrowDown {
  width: 90%;
  height: 50px;
  position: relative;
  top: 10px;
  cursor: pointer;
}

#arrowUp {
  background: url("../assets/images/btnUp.png") no-repeat;
  background-size: 100%;
  transition: all 0.2s ease-out;
}

#arrowUp:hover {
  background: url("../assets/images/btnUpHov.png") no-repeat;
  background-size: 100%;
  transform: translateY(-5px);
}

#arrowDown {
  background: url("../assets/images/btnDown.png") no-repeat;
  background-size: 100%;
  transition: all 0.2s ease-out;
}

#arrowDown:hover {
  background: url("../assets/images/btnDownHov.png") no-repeat;
  background-size: 100%;
  transform: translateY(5px);
}

.thumbsContainer {
  width: 90%;
}

.thumbVideo {
  width: 100px;
  height: 100px;
  margin-top: 20px;
  background: url("../assets/images/thumbVideo.png") no-repeat bottom;
  background-size: 100%;
}

.thumbVideo:hover {
  transform: scale(1.1);
  transition: all 0.1s ease-in-out;
}

:focus {
  outline: none;
}

#ytplayer {
  width: 100%;
  height: 443px;
  max-width: 788px;
  margin: 2.5% 2.2%;
}

.contImgThumb {
  width: 80px;
  height: 80px;
  border-radius: 6px;
  cursor: pointer;
  overflow: hidden;
}

.imgThumb  {
  width: 160px;
  position: relative;
  top: -20px;
  left: -50px;
}

/* downloads section */
.sectionDownload {
  padding-top: 80px;
  color: #184F8B;
}

.thumbDown {
  width: 16%;
  height: 139px;
  margin: 10px;
  position: relative;
  cursor: pointer;
}

#down1 {
  background: url("../assets/images/downloads/thumbDown1.png") no-repeat bottom;
  background-size: 100%;
}

#down2 {
  background: url("../assets/images/downloads/thumbDown2.png") no-repeat bottom;
  background-size: 100%;
}

#down3 {
  background: url("../assets/images/downloads/thumbDown3.png") no-repeat bottom;
  background-size: 100%;
}

#down4 {
  background: url("../assets/images/downloads/thumbDown4.png") no-repeat bottom;
  background-size: 100%;
}

#down5 {
  background: url("../assets/images/downloads/thumbDown5.png") no-repeat bottom;
  background-size: 100%;
}

#down6 {
  background: url("../assets/images/downloads/thumbDown6.png") no-repeat bottom;
  background-size: 100%;
}

#down7 {
  background: url("../assets/images/downloads/thumbDown7.png") no-repeat bottom;
  background-size: 100%;
}

#down8 {
  background: url("../assets/images/downloads/thumbDown8.png") no-repeat bottom;
  background-size: 100%;
}

#down9 {
  background: url("../assets/images/downloads/thumbDown9.png") no-repeat bottom;
  background-size: 100%;
}

#down10 {
  background: url("../assets/images/downloads/thumbDown10.png") no-repeat bottom;
  background-size: 100%;
}

#down11 {
  background: url("../assets/images/downloads/thumbDown11.png") no-repeat bottom;
  background-size: 100%;
}

#down12 {
  background: url("../assets/images/downloads/thumbDown12.png") no-repeat bottom;
  background-size: 100%;
}

.btnZoom {
  width: 50px;
  height: 50px;
  background: url("../assets/images/btnZoom.png") no-repeat center;
  background-size: 100%;
  cursor: pointer;
  position: absolute;
  bottom: -10px;
  right: -10px;
  transition: all 0.5s ease-in-out;
}

.btnZoom:hover {
  background: url("../assets/images/btnZoomHov.png") no-repeat center;
  background-size: 100%;
}

.txtAllAchie {
  margin-top: 65px;
  font-size: 2.5em;
  font-family: "agencyRegular", sans-serif;
  text-align: center;
}

.btnAchieUnlocked {
  width: 100%;
  max-width: 500px;
  height: 66px;
  background: url("../assets/images/btnAchieUnlocked.png") no-repeat bottom;
  background-size: 100%;
}

.btnAchieLocked {
  width: 100%;
  max-width: 500px;
  height: 66px;
  margin-top: 80px;
  background: url("../assets/images/btnAchieLocked.png") no-repeat bottom;
  background-size: 100%;
}

#dimmer {
  width: 100%;
  height: 760px;
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  z-index: 99;
  top: -155px;
}

.lightbox {
  width: 100%;
  max-width: 500px;
  position: relative;
  top: 50px;
  margin-top:60px;
}

.boxBorderTop {
  width: 100%;
  height: 70px;
  background: url("../assets/images/boxBorderTop.png") no-repeat center;
  background-size: 100%;
}

.prodTitle {
  padding-top: 20px;
  padding-left: 50px;
  color: #FFF;
}

.boxBorderBot {
  width: 100%;
  height: 70px;
  background: url("../assets/images/boxBorderBot.png") no-repeat center;
  background-size: 100%;
  position: absolute;
  bottom: 0px;
}

.btnCloseBox {
  width: 46px;
  height: 24px;
  background: url("../assets/images/btnCloseBox.png") no-repeat left;
  background-size: 93px;
  position: absolute;
  right: 16px;
  top: 18px;
  cursor: pointer;
  transition: all 0.2s ease;
}

.btnCloseBox:hover {
  background: url("../assets/images/btnCloseBox.png") no-repeat right;
  background-size: 93px;
}

.btnIconPrint {
  width: 60px;
  height: 60px;
  background: url("../assets/images/btnIconPrint.png") no-repeat;
  background-position: top;
  background-size: 100%;
  position: absolute;
  right: 0px;
  cursor: pointer;
  z-index: 100;
  transition: all 0.3s ease-in-out;
}

.btnIconDownload {
  width: 60px;
  height: 60px;
  background: url("../assets/images/btnIconDownload.png") no-repeat;
  background-position: top;
  background-size: 100%;
  position: absolute;
  right: 0px;
  top: 140px;
  cursor: pointer;
  z-index: 100;
  transition: all 0.3s ease-in-out;
}

.btnIconPrint:hover, .btnIconDownload:hover {
  background-position: bottom;
}

.arrowPrev {
  width: 70px;
  height: 70px;
  background: url("../assets/images/btnPrev.png") no-repeat center;
  background-size: 100%;
  position: absolute;
  z-index: 10;
  top: 300px;
  left: -35px;
  cursor: pointer;
  transition: all 0.3s ease-out;
}

.arrowPrev:hover {
  background: url("../assets/images/btnPrevHov.png") no-repeat center;
  background-size: 100%;
  transform: translateX(-10px);
}

.arrowNext {
  width: 70px;
  height: 70px;
  background: url("../assets/images/btnNext.png") no-repeat center;
  background-size: 100%;
  position: absolute;
  z-index: 10;
  top: 300px;
  right: -35px;
  cursor: pointer;
  transition: all 0.3s ease-out;
}

.arrowNext:hover {
  background: url("../assets/images/btnNextHov.png") no-repeat center;
  background-size: 100%;
  transform: translateX(10px);
}

.arrowPrev, .arrowNext {
  display: none;
}

/* products */
#btnPrevProduc {
  width: 60px;
  height: 60px;
  position: absolute;
  left: -45px;
  top: 266px;
  background: url("../assets/images/btnPrev.png") no-repeat center;
  background-size: 100%;
  z-index: 10;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

#btnPrevProduc:hover {
  background: url("../assets/images/btnPrevHov.png") no-repeat center;
  background-size: 100%;
}

#btnNextProduc {
  width: 60px;
  height: 60px;
  position: absolute;
  right: -45px;
  top: 266px;
  background: url("../assets/images/btnNext.png") no-repeat center;
  background-size: 100%;
  z-index: 10;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

#btnNextProduc:hover {
  background: url("../assets/images/btnNextHov.png") no-repeat center;
  background-size: 100%;
}

#btnPrevProducMob {
  width: 60px;
  height: 60px;
  position: absolute;
  left: 45px;
  top: 24vw;
  background: url("../assets/images/btnPrev.png") no-repeat center;
  background-size: 100%;
  z-index: 10;
  cursor: pointer;
}

#btnNextProducMob {
  width: 60px;
  height: 60px;
  position: absolute;
  right: 45px;
  top: 24vw;
  background: url("../assets/images/btnNext.png") no-repeat center;
  background-size: 100%;
  z-index: 10;
  cursor: pointer;
}

.widthProduct {
  width: 70%;
}
.hoverAcc {
  width: 30%;
  height: 286px;
  margin: 6px auto;
  position: relative !important;
  overflow: hidden;
  cursor: pointer;
}

.hoverAcc a {
  width: 92.7%;
  height: 75px;
  border-radius: 0px 0px 5px 5px;
  background: #103656;
  display: table;
  position: absolute;
  bottom: 8px;
  left: 10px;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  transform: translateY(100%);
}
.hoverAcc:hover a {
  opacity: 0.9;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  transform: translateY(0);
  text-decoration: none
}
.hoverAcc:before {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  opacity: 100;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
}
.hoverAcc:hover:before {
  opacity: 0.5;
  background: #FBDE00;
}

.hoverAcc a span {
  display: table-cell;
  vertical-align: middle;
  padding-left: 10px;
  padding-right: 100px;
  font-family: "agencyRegular", sans-serif;
  color: #fff;
  font-size: 1.4em;
}

.hoverAcc a span small {
  display: block;
  font-family: "agencyExt", sans-serif;
  font-size: 0.5em;
}

.hoverAcc a:after {
  position: absolute;
  display: block;
  content: '';
  right: 10px;
  top: 0;
  width: 76px;
  height: 100%;
  background: url("../assets/images/btnLinkProd.png") center no-repeat;
  background-size: 100%;
}

.iframePirate, .iframeJump, .iframeFinding {
  max-width: 900px;
  height: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 50;
}

.iframeGame {
  width: 100%;
  height: 100vh;
  max-width: 890px;
  max-height: 529px;
  margin: 0 auto;
}

.iframeGame iframe, .iframeJump iframe {
  border: solid 5px #FFF;
  border-radius: 5px;
  overflow: hidden;
}

canvas {
  overflow: hidden;
}

.btnGoBack {
  width: 150px;
  height: 34px;
  background: url("../assets/images/btnGoBack.png") no-repeat left;
  background-size: cover;
  right: 16px;
  top: 18px;
  cursor: pointer;
  transition: all 0.2s ease;
  float: right;
}

.btnGoBack:hover {
  background: url("../assets/images/btnGoBack.png") no-repeat right;
  background-size: cover;
}

.titleSection, .thumbGameMob, #menuMobCont, .contCarProductsMob, .medaslNumMob {
  display: none;
}

/* pop up leave */
#popLeave {
  width: 100%;
  height: 100vh;
  position: absolute;
  z-index: 300;
  top: 0px;
  left: 0px;
}

.popBg {
  max-width: 710px;
  padding: 35px;
  background-color: #FFF;
  border-radius: 15px;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.7);
}

.textPop {
  text-align: center;
  font-size: 1.2em;
}

.txtClarif {
  font-family: "agencyRegular", sans-serif;
  font-size: 0.7em;
}

#btnCancel {
  width: 200px;
  height: 50px;
  color: #FFF;
  background-color: #f78f1b;
  border-radius: 15px;
}

#btnAcept {
  width: 200px;
  height: 50px;
  color: #FFF;
  background-color: #122857;
  border-radius: 15px;
}

/* media queries */
@media all and (max-width: 1360px) {
  .accContainer{
    width: 12%;
    height: 10vw;
    right: -11vw;
    top: 90px;
  }

  .accProduct {
    left: -3vw;
  }

  .accYout {
    height: 150px;
    top: -8vw;
    left: 0px;
  }

  .accPlayGame {
    height: 100%;
    height: 170px;
    top: -110;
    left: 0px;
  }

  #btnNextProduc {
    width: 45px;
    height: 45px;
    top: 270px;
    right: -30px;
  }

  #btnPrevProduc {
    width: 45px;
    height: 45px;
    top: 270px;
    left: -30px;
  }
}

@media all and (max-width: 1250px) {
  .accContainer {
    display: none;
  }
}

@media all and (max-width: 1024px) {
  .navMenu {
    width: 90%;
  }

  .headerBg {
    width: 96%;
    left: 142px;
  }

  .footTrap {
    height: 50px;
    margin-top: 108px;
  }

  .imgLeft, .imgRight, .bg{
    height: 770px;
  }

  #dimmer {
    height: 100vh;
  }

  .imgCenter {
    display: none;
  }

  .hoverAcc a {
    width: 93.3%;
    bottom: 3%;
    left: 3.5%;
  }

  .iframeGame {
    height: 49vw;
    max-width: inherit;
    max-height: inherit;
  }
}

@media all and (max-width: 1000px) {
  .navMenu {
    max-width: 800px;
  }
  .logo {
    width: 240px;
    left: -40px;
  }
}

@media (max-width: 900px) {
  .contentCarProducts {
    /*display: none;*/
	display: block;
  }

  .contCarProductsMob {
    display: block;
    width: 90%;
    margin: 0 auto;
  }

  .flexVideo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .videoList {
    width: 280px;
    height: 280px;
    margin: 10px auto;
    background: none;
  }

  .thumbsContainer {
    width: 100%;
    margin-top: 35px;
    margin-bottom: 35px:
  }

  .thumbVideo {
    width: 100%;
    height: 280px;
    margin-top: 0px;
  }

  .contImgThumb {
    width: 230px;
    height: 230px;
    border-radius: 8%;
  }

  .imgThumb {
    width: 200%;
    position: relative;
    top: -50px;
    left: -50px;
  }


  #arrowUp {
    left: 5vw;
    width: 70px;
    height: 70px;
    position: absolute;
    bottom: 80px;
    top: auto;
    background: url("../assets/images/btnPrev.png") no-repeat center;
    background-size: 100%;
    z-index: 10;
  }

  #arrowDown {
    right: 5vw;
    width: 70px;
    height: 70px;
    position: absolute;
    bottom: 80px;
    top: auto;
    background: url("../assets/images/btnNext.png") no-repeat center;
    background-size: 100%;
    z-index: 10;
  }

  #arrowDown:hover {
    background: url("../assets/images/btnNextHov.png") no-repeat;
    background-size: 100%;
    transform: translateY(0px);
  }

  #arrowUp:hover {
    background: url("../assets/images/btnPrevHov.png") no-repeat;
    background-size: 100%;
    transform: translateY(0px);
  }

  html, body {
    overflow: visible;
  }

  .bg {
    height: auto;
  }

  #dimmerMob {
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.9);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 209;
    /*opacity: 0;*/
  }

  .logoPreloader {
    max-width: 400px;
    width: 90%;
    height: 300px;
  }

  .onlyMob {
    width: 100%;
    height: 100vh;
    background-color: grey;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 120;
  }

  .mainMenuHeader {
    width: 70px;
    height: 50px;
    background: url("../assets/images/mainMenuHeader.png") no-repeat left;
    background-size: 330px;
    position: absolute;
    right:0px;
    top: 10px;
    z-index: 210;
  }
  .medalsHeaderMob{
	width: 80px;
    height: 67px;
    background: url("../assets/images/iconMedalMob.png") no-repeat left;
    position: absolute;
    right:0px;
    top: 60px;
    z-index: 210;
  }
  .medaslNumMob{
	  display:block;
	  position:absolute;
	  left:43px;
	  top:15px;
	  color:#fff;
  }

  .mainMenuIcon {
    width: 35px;
    height: 30px;
    background: url("../assets/images/mainMenuIcon.png") no-repeat left;
    background-size: 95%;
    position: absolute;
    left: 28px;
    top: 7px;
  }

  .mainMenuClose {
    width: 35px;
    height: 30px;
    background: url("../assets/images/mainMenuClose.png") no-repeat center;
    background-size: 85%;
    position: absolute;
    left: 28px;
    top: 8px;
  }

  #menuMobCont {
    width: 0px;
    display: block;
    position: absolute;
    right: 0px;
    top: 55px;
    overflow: hidden;
    z-index: 210;
  }

  .btnMenuMob {
    width: 250px;
    height: 62px;
    margin-top: 10px;
    background: url("../assets/images/btnMenu.png") no-repeat center;
    background-size: 97%;
    position: relative;
    z-index: 9;
  }

  .btnMenu,
  .headerBg,
  .btnAchieLocked,
  #gamePirate,
  #gameFind,
  #gameJump {
    display: none;
  }

  .imgRight, .imgLeft {
    width: 100%;
    max-width: 220px;x
    height: 100vh;
    top: auto;
    bottom: 0px;
    position: fixed;
  }

  .imgCenter {
    display: block;
    height: 150px;
    bottom: 0px;
    position: fixed;
  }

  .navMenu {
    max-width: 100%;
  }

  .logo {
    left: 0px;
    width: 25%;
    height: 16vw;
    background-position: top;
  }

  .flexDirection {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }

  .txtProducts, .txtDownloads, .txtVideo, .txtGames {
    width: 60%;
  }

  .thumbGameMob {
    width: 210px;
    height: 200px;
    margin-top: 25px;
    display: block;
    position: relative;
  }

  .thumbGame1 {
    background: url("../assets/images/thumbGame1.png") no-repeat center;
    background-size: 100%;
  }

  .thumbGame2 {
    background: url("../assets/images/thumbGame2.png") no-repeat center;
    background-size: 100%;
  }

  .thumbGame3 {
    background: url("../assets/images/thumbGame3.png") no-repeat center;
    background-size: 100%;
  }

  .btnPlayGame {
    width: 70%;
    height: 12vw;
    position: absolute;
    bottom: -2%;
    left: 14%;
    cursor: pointer;
  }

  .btnPlayGame.btnUnlock {
    background: url("../assets/images/btnPlay.png") no-repeat center;
    background-size: 100%;
  }

  .footTrap {
    margin-top: 25px;
    height: 35px;
    background: url("../assets/images/footTrap.png") no-repeat top;
    background-size: 100%;
  }

  .marginTop {
    margin-top: 0px;
  }

  .borderTop {
    height: 8vw;
    background: url("../assets/images/borderTopMob.png") no-repeat top;
    background-size: 70%;
  }

  .titleSection {
    width: 100%;
    position: absolute;
    display: block;
  }

  .titleGame {
    width: 240px;
    height: 62px;
    background: url("../assets/images/btnMenu.png") no-repeat center;
    background-size: 100%;
    margin: 0 auto;
    position: relative;
    top: -70px;
    z-index: 9;
  }

  .iframeGame iframe, .iframeJump iframe {
    border: none;
    border-radius: 0px;
  }

  .sectionDownload p {
    text-align: center;
  }

  .downloadContainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
        -webkit-box-align: center;
           -ms-flex-align: center;
              align-items: center;
         -webkit-box-pack: center;
            -ms-flex-pack: center;
        -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .thumbDown {
    width: 85%;
    height: 85vw;
    margin: 14px auto;
  }

  .btnZoom {
    width: 70px;
    height: 70px;
  }

  .txtAllAchie {
    margin-top: 25px;
    margin-bottom: 100px;
    color: #000;
  }

  /* video */
  .videoContainer {
    width: 97%;
    margin-left: 1.5vw;
    height: 59vw;
  }

  #ytplayer {
    width: 95.5%;
    height: 89%;
  }

  .controls {
    width: 90%;
    height: 4.6vw;
    margin-left: 2vw;
    background: url("../assets/images/txtEnjoy.png") no-repeat right;
    background-size: 80%;
    position: absolute;
    top: 58vw;
  }

  .widthProduct {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .hoverAcc {
    width: 65%;
    height: 65vw;
  }
  .lightbox {
    top: 120px;
  }

  .boxBorderTop {
    height: 47px;
  }

  .prodTitle {
    padding-left: 30px;
    font-size: 0.8em;
  }

  .btnCloseBox {
    right: 16px;
    top: 10px;
  }

  .boxBorderBot {
    height: 55px;
  }

  .iframeGame, .iframeGame iframe, .iframeJump iframe {
    height: 100vh;
  }
}

@media screen and (max-width: 700px) {
  .logoPreloader {
    height: 280px;
  }
}

@media screen and (orientation: landscape) {
  .logoPreloader {
    margin-top: 10vh;
  }
  .boardRotate {
    display: none;
  }
  .btnGoBack {
    margin-top: 45px;
  }
}

@media screen and (orientation: portrait) {
  .boardRotate {
    width: 80%;
    height: 80vw;
    margin-top: 110px;
    margin: 0 auto;
    background: url("../assets/images/rotateImg.png") no-repeat center;
    background-size: 90%;
  }

  .iframeGame {
    display: none;
  }

  #preloader {
    height: 100vh;
  }
  .imgRight,
  .imgLeft,
  .footTrap,
  .controls {
    display: none;
  }

  .logoPreloader {
    margin-top: 21vh;
  }

  .logo {
    width: 30%;
    height: 20vw;
  }

  .titleGame {
    top: -80px;
  }

  .thumbGameMob {
    width: 60%;
    height: 52vw;
  }

  .thumbGame3 {
    margin-bottom: 25px;
  }

  .flexDirection {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .sectionDownload {
    padding-top: 30px;
  }
}
